declare const getProducts: any;
declare const getProductsById: any;
declare const postProducts: any;
declare const putProductsPrices: any;
declare const putProducts: any;
declare const putProductsStocks: any;
declare const get_products: any;
declare const get_products_by_id: any;
declare const post_products: any;
declare const put_products: any;
declare const put_prices_products: any;
declare const put_stocks_products: any;
